/* CSS Document */


body {
    background-color: #FFFFFF;
    background-image: url("/images/bg.gif");
    background-position: center top;
    background-repeat: no-repeat;
    color: #353435;
    font-family: Arial,Sans-Serif;
    margin: 0;
}

div.site-container {
    background: none repeat scroll 0 0 #000000;
    border-left: 1px solid #9D999A;
    border-right: 1px solid #9D999A;
    margin: 0 auto;
    width: 941px;
}
.header {
	position:relative;
    background-color: #515151;
    font-family: Verdana,Arial,sans-serif;
    font-size: 10pt;
    height: 112px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
	background-image:url(/images/logo.png);
	background-repeat:no-repeat;
	background-position:top right;
}
.usrDtl{
	width:120px;
	padding:5px;
	color:#CCCCCC;
	background-color:#9999FF;
	font-weight:bold;
	font-size:13px;
}
.searchbar {
    background-color: #000000;
    background-image: url("/images/searchbar.gif");
    background-repeat: repeat-x;
    color: #AFADAE;
    font-family: Verdana,Arial,Sans-serif;
    font-size: 80%;
    height: 26px;
    padding-left: 10px;
}
.searchbar input {
    border: medium none;
}
#inpSearch{
	padding-left:4px;
}
div.content-container {
    background: none repeat scroll 0 0 #000000;
    clear: both;
    float: left;
    min-height: 960px;
    padding-top: 12px;
    position: relative;
    width: 941px;
}
.menubar {
    background-color: #000000;
    float: left;
    position: relative;
    width: 247px;
}
.main{
    background-color: #FFFFFF;
    margin-top: 0px;
    padding-top: 10px;
    width: 647px;
    padding-left: 11px;
    padding-right: 11px;
    float: right;
    min-height: 800px;
}
.contentbar {
    background-color: #FFFFFF;
    float: left;
    width: 670px;
	min-height:600px;
}
.footer {
    border-top: 1px solid #282828;
    clear: both;
    color: #282828;
    float: left;
    height: 30px;
    margin-top: 10px;
    padding: 10px 24px 10px 10px;
    text-align: right;
    width: 907px;
}

.footer ul {
    margin: 0 0 5px;
    padding: 0;
}

.footer li {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    margin: 0;
    padding: 0;
	list-style: none outside none;
}
.footer li a {
    color: #666666;
    display: inline;
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
    padding: 0 15px 0 0;
    text-decoration: none;
    text-transform: uppercase;
}
.footer li a:hover, .footer li a:active, .footer li a:focus {
    color: #FFFFFF;
    text-decoration: none;
}
.frmPnl{
	background-color:#FCF8FF;
	padding:5px 5px 5px 10px;
	border:1px solid #D0C8C8;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px;
	margin-bottom:15px;
}
.frmTtl{	
	font-size:22px;
	width:550px;
	font-weight:bold;
	float:left;
}
.frmPnlHdr{
	background-color:#E6E6F0;
	margin:-6px -5px -5px -11px;
	padding:3px 3px 3px 5px;
	border:2px solid #FFE6E6;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px;
}
.frmItmTop{
	margin:10px 0px 4px -5px;
	padding:8px 0px 8px 0px;
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
}
.frmItmMid{
	margin:-3px 0px 4px -5px;
	padding:8px 0px 8px 0px;
	border-bottom:1px solid #DDDDDD;
}
.frmItmTtl{
	font-size:16px;
	width:160px;
	float:left;
	text-align:right;
}
.frmItmInp{
	float:right;
	width:470px;
}
.frmItmInpS{
	float:right;
	width:450px;
}
.pgTtl{
	font-size:20px;
	font-weight:bold;
	display:block;
	width:100%;
	margin:5px 0px 15px 0px;
	padding:5px 0px 5px 0px;
	border-top:1px solid black;
	border-bottom:1px solid black;
}
.err{
	font-weight:bold;
	color:#FF0000;
}
.errList{
	clear:both;
	padding:10px;
}
.frmErrList{
	margin:10px 0px 10px 10px;
	padding:5px;
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #D0C8C8;
}
.frmErrMsg{
	background-color:#FFFFFF;
	font-size:14px;
	margin:5px;
	padding:3px;
}
.clr0{
	clear:both;
}
.clr10{
	clear:both;
	height:10px; 
}
.std{
	display:inherit;
}
.hdn{
	display:none;
}
.collapsed{
	height:0px;
	overflow:hidden;
}
.inp50{
	width:50px;
}
.inp100{
	width:100px;
}
.inp250{
	width:250px;
}
.inp400{
	width:400px;
}
.email{
	width:350px;
}
.btnRight{
	float:right;
	margin-right:5px;
}
.artTtl{
	color: #000099;
	font-weight: bold;
	margin:2px 0px 5px 0px;
}
.artTtl span{
	float:right;
	color:#000000;
}
.artImgPL{
	width:120px;
	height:120px;
	float:left;
}
.artTxtPL{
	width:500px;
	float:right;
}
.artImgPR{
	width:120;
	height:120px;
	float:right;
}
.artTxtPR{
	width:500px;
	float:left;
}
.resTtl{
	color:#000000;
	font-weight:bold;
	display:inline-block;
	float:left;
	width:550px;
}
.imgOk{
	height:18px;
	width:18px;
	vertical-align:bottom;
}
.secImg{
	height:28px;
	width:28px;
}
.toolTip{
	display: inline;
	position: relative;
	float:right;
}
.toolTip img{
	height:20px;
	width:20px;
	margin-bottom:-6px;
}			
.toolTip:hover:after{
	border:2px solid #0000CC;
	background:#000000;
	background:rgba(0,0,0,0.9);
	color: #FFFFFF;
	font-size:12px;
	font-weight:normal;
	border-radius:5px;
	position: absolute;
	bottom: 14px;
	right: 15px;
	content: attr(title);
	padding: 5px 15px;
	z-index: 98;
	width: 120px;
}
.ttlLinkImg{
	margin:20px;
	float:left;
	height:60px;
	width:60px;
	border:0px;
}
.mainLnk{
	font-weight:bold;
	margin:35px 0px 0px 5px;
	float:left;
}